Bug 1417889 - Test case failure: /CoreOS/mysql/testsuite - rpl.rpl_row_basic_11bugs 'row'
Summary: Test case failure: /CoreOS/mysql/testsuite - rpl.rpl_row_basic_11bugs 'row'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: community-mysql
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1387153
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-31 11:20 UTC by Karel Volný
Modified: 2019-05-29 02:59 UTC (History)
5 users (show)

Fixed In Version: community-mysql-8.0.16-1.fc30 community-mysql-8.0.16-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1387153
Environment:
Last Closed: 2019-05-29 00:49:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Karel Volný 2017-01-31 11:20:59 UTC
the same with community-mysql-server-5.7.17-1.fc25.x86_64

+++ This bug was initially created as a clone of Bug #1387153 +++

Version-Release number of selected component (if applicable):
rh-mysql57-mysql-server-5.7.15-2.el6.x86_64

Actual results:
rpl.rpl_row_basic_11bugs 'row'           [ fail ]
        Test ended at 2016-10-19 09:02:55

CURRENT_TEST: rpl.rpl_row_basic_11bugs
--- /opt/rh/rh-mysql57/root/usr/share/mysql-test/suite/rpl/r/rpl_row_basic_11bugs.result	2016-08-25 14:52:06.000000000 +0300
+++ /var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl_row_basic_11bugs.reject	2016-10-19 16:02:54.840024885 +0300
@@ -11,7 +11,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 test_ignore
 USE test;
@@ -41,7 +40,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 USE test;
 SHOW TABLES;

mysqltest: Result content mismatch

safe_process[25302]: Child process: 25303, exit: 1

 - the logfile can be found in '/var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl.rpl_row_basic_11bugs-row/rpl_row_basic_11bugs.log'

Retrying test rpl.rpl_row_basic_11bugs, attempt(2/3)...

rpl.rpl_row_basic_11bugs 'row'           [ retry-fail ]
        Test ended at 2016-10-19 09:02:57

CURRENT_TEST: rpl.rpl_row_basic_11bugs
--- /opt/rh/rh-mysql57/root/usr/share/mysql-test/suite/rpl/r/rpl_row_basic_11bugs.result	2016-08-25 14:52:06.000000000 +0300
+++ /var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl_row_basic_11bugs.reject	2016-10-19 16:02:57.456031312 +0300
@@ -11,7 +11,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 test_ignore
 USE test;
@@ -41,7 +40,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 USE test;
 SHOW TABLES;

mysqltest: Result content mismatch

safe_process[25415]: Child process: 25416, exit: 1

 - the logfile can be found in '/var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl.rpl_row_basic_11bugs-row/rpl_row_basic_11bugs.log'

Test rpl.rpl_row_basic_11bugs has failed 2 times, no more retries!

Comment 1 Fedora End Of Life 2017-11-16 19:09:12 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:35:17 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Karel Volný 2018-06-13 13:09:09 UTC
still present in community-mysql-server-5.7.22-1.fc28.x86_64

Comment 4 Fedora Update System 2019-05-01 07:45:28 UTC
community-mysql-8.0.16-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-093e481b3d

Comment 5 Fedora Update System 2019-05-01 07:45:41 UTC
community-mysql-8.0.16-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6a8a9efc40

Comment 6 Fedora Update System 2019-05-02 02:38:23 UTC
community-mysql-8.0.16-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6a8a9efc40

Comment 7 Fedora Update System 2019-05-02 02:59:35 UTC
community-mysql-8.0.16-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-093e481b3d

Comment 8 Fedora Update System 2019-05-29 00:49:12 UTC
community-mysql-8.0.16-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-05-29 02:59:15 UTC
community-mysql-8.0.16-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.